Subject: Ticket Assigned - Damaged Item Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:53:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item Delivered Hi 
My order number is 6289431674. I just received my shipment and one of the items is completely damaged. I had to gift it to someone tomorrow  and it has caused me a lot of trouble because I will have to now inconveniently go out and get something else because it is not state of being gifted to anyone as you can see. What should I do with this? Don’t you have a quality check before you send out your packages? Very dissatisfied. Please respond ASAP.
Tooba

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322854